{
    "mpmApp": {
        "purchaseOrder" : {
            "home": {
                "approve" : "Approval Purchase Requisition",
                "title": "Purchase Requisition",
                "createLabel": "Create a new Purchase Order",
                "createOrEditLabel": "Create or edit a Purchase Order",
                "search": "Search for Purchase Order"
            },
            "created": "A new Purchase Order is created with identifier {{ param }}",
            "updated": "A Purchase Order is updated with identifier {{ param }}",
            "deleted": "A Purchase Order is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Purchase Order {{ id }}?"
            },
            "detail": {
                "title": "Purchase Requisition"
            },
            "vendor": "Vendor",
            "internal": "Internal",
            "billTo": "Bill To",
            "orderNumber": "Order Number"
        }
    }
}
